UbuntuUpdates.org

Bugs fixes in "mysql-8.0"

Origin Bug number Title Date fixed
Launchpad 1889851 Driver QMysql can't be loaded 2020-08-05
Launchpad 1889851 Driver QMysql can't be loaded 2020-08-05
Launchpad 1889851 Driver QMysql can't be loaded 2020-08-05
Launchpad 1889851 Driver QMysql can't be loaded 2020-08-05
CVE CVE-2020-14702 Vulnerability in the MySQL Server product of Oracle MySQL (component: Server: Security: Privileges). Supported versions that are affected are 8.0.20 2020-07-28
CVE CVE-2020-14697 Vulnerability in the MySQL Server product of Oracle MySQL (component: Server: Security: Privileges). Supported versions that are affected are 8.0.20 2020-07-28
CVE CVE-2020-14680 Vulnerability in the MySQL Server product of Oracle MySQL (component: Server: Optimizer). Supported versions that are affected are 8.0.20 and prior. 2020-07-28
CVE CVE-2020-14678 Vulnerability in the MySQL Server product of Oracle MySQL (component: Server: Security: Privileges). Supported versions that are affected are 8.0.20 2020-07-28
CVE CVE-2020-14663 Vulnerability in the MySQL Server product of Oracle MySQL (component: Server: Security: Privileges). Supported versions that are affected are 8.0.20 2020-07-28
CVE CVE-2020-14656 Vulnerability in the MySQL Server product of Oracle MySQL (component: Server: Locking). Supported versions that are affected are 8.0.20 and prior. Ea 2020-07-28
CVE CVE-2020-14654 Vulnerability in the MySQL Server product of Oracle MySQL (component: Server: Optimizer). Supported versions that are affected are 8.0.20 and prior. 2020-07-28
CVE CVE-2020-14651 Vulnerability in the MySQL Server product of Oracle MySQL (component: Server: Security: Roles). Supported versions that are affected are 8.0.20 and p 2020-07-28
CVE CVE-2020-14643 Vulnerability in the MySQL Server product of Oracle MySQL (component: Server: Security: Roles). Supported versions that are affected are 8.0.20 and p 2020-07-28
CVE CVE-2020-14641 Vulnerability in the MySQL Server product of Oracle MySQL (component: Server: Security: Roles). Supported versions that are affected are 8.0.20 and p 2020-07-28
CVE CVE-2020-14634 Vulnerability in the MySQL Server product of Oracle MySQL (component: InnoDB). Supported versions that are affected are 8.0.20 and prior. Easily expl 2020-07-28
CVE CVE-2020-14633 Vulnerability in the MySQL Server product of Oracle MySQL (component: InnoDB). Supported versions that are affected are 8.0.20 and prior. Easily expl 2020-07-28
CVE CVE-2020-14632 Vulnerability in the MySQL Server product of Oracle MySQL (component: Server: Options). Supported versions that are affected are 8.0.20 and prior. Ea 2020-07-28
CVE CVE-2020-14631 Vulnerability in the MySQL Server product of Oracle MySQL (component: Server: Security: Audit). Supported versions that are affected are 8.0.20 and p 2020-07-28
CVE CVE-2020-14624 Vulnerability in the MySQL Server product of Oracle MySQL (component: Server: JSON). Supported versions that are affected are 8.0.20 and prior. Easil 2020-07-28
CVE CVE-2020-14623 Vulnerability in the MySQL Server product of Oracle MySQL (component: InnoDB). Supported versions that are affected are 8.0.20 and prior. Easily expl 2020-07-28



About   -   Send Feedback to @ubuntu_updates